//
//  PingPongRequest.m
//  SFS2X
//
//  Created by Lapo on 25/02/14.
//

#import "PingPongRequest.h"

@implementation PingPongRequest

-(id)init {
	
	if((self = [super initWithId:BaseRequest_PingPong])) {
        
	}
	return self;
}

+(id)request {
	PingPongRequest *req = [[PingPongRequest alloc] init];
	return req;
}

-(void)validate:(SmartFox2XClient *)sfs {
	// Nothing to do here
}

@end
